#div-content-1 {
  background-color: #FAFAD2;
}

#div-content-2 {
  background-color: #FFFF00;
}

#div-content-3 {
  background-color: #FFA07A;
}

#div-content-4 {
  background-color: #FFA500;
}